Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/requests/putapi-v-1-requests-request-id-trash

# Trash Request

PUT `https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/trash`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### requestId (path, string, required)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X PUT 'https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/trash' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/trash', {
  method: 'PUT',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.put(
    'https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/trash',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
